> ## Documentation Index
> Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Users

> 
Retrieve all users in your workspace. Requires account admin role. Use for user management or access auditing.
Set include_deleted=true to include soft-deleted users.



## OpenAPI

````yaml https://app.freeplay.ai/openapi.json get /api/v2/users
openapi: 3.1.0
info:
  title: Freeplay API
  version: 0.1.0
servers: []
security:
  - BearerAuth: []
paths:
  /api/v2/users:
    get:
      tags:
        - Configuration
      summary: List Users
      description: >-

        Retrieve all users in your workspace. Requires account admin role. Use
        for user management or access auditing.

        Set include_deleted=true to include soft-deleted users.
      operationId: get_list_users
      parameters:
        - name: include_deleted
          in: query
          schema:
            default: null
            title: Include Deleted
            type:
              - boolean
              - 'null'
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  users:
                    items:
                      $ref: '#/components/schemas/UserResponse'
                    title: Users
                    type: array
                required:
                  - users
                title: UsersListResponse
                type: object
          description: >-
            UsersListResponse(users:
            List[server.api_routes.users_api_v2.UserResponse])
components:
  schemas:
    UserResponse:
      properties:
        id:
          format: uuid
          title: Id
          type: string
        email_address:
          title: Email Address
          type: string
        first_name:
          title: First Name
          type: string
        last_name:
          title: Last Name
          type: string
        account_role:
          title: Account Role
          type: string
        is_deleted:
          title: Is Deleted
          type: boolean
        profile_picture:
          default: null
          title: Profile Picture
          type:
            - string
            - 'null'
        profile_color:
          default: null
          title: Profile Color
          type:
            - string
            - 'null'
      required:
        - id
        - email_address
        - first_name
        - last_name
        - account_role
        - is_deleted
      title: UserResponse
      type: object
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````